# Islands Text Client v0.2.19 Islands.Text.Client.Starter View Source

Allows to start the Game of Islands.

# Link to this section Summary

## Functions

start(game_name, player_name, gender, options \\ [])

# Link to this section Functions

Link to this function

# start(game_name, player_name, gender, options \\ []) View Source

    start(String.t(), String.t(), Islands.Player.gender(), Keyword.t()) ::
      no_return()